using BOB;
using MaterialDesignThemes.Wpf;
using System.Windows;
using System.Windows.Controls;


namespace ProcessManager
{
    /// <summary>
    /// Setting.xaml 的交互逻辑
    /// </summary>
    public partial class Setting : UserControl
    {
        public Setting()
        {
            InitializeComponent();   
        }
    }
}
